.m1200{position: relative;}
a:hover{color: #fff;}
.navFixed{position: fixed !important;left: 0;top: 0;width: 100%;z-index: 999;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2) !important;}
.pcno{display: none !important;}
.mno{display: block !important;}
.mflex{display: none !important;}

/* 按钮容器基础样式 鼠标悬浮时触发扫光动画*/
.btnFrames {overflow: hidden;position: relative;}
.btnFrames:hover::after {content: "";display: block;width: 18%;height: 300%;background: linear-gradient(to right,rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 0.4) 50%,rgba(255, 255, 255, 0) 100%);filter: blur(6px);transform: rotate(35deg);position: absolute;left: -20%;top: -120%;pointer-events: none;animation: leftTransform ease-in-out 0.6s forwards;-webkit-animation: leftTransform ease-in-out 0.6s forwards;}
/* 流光动画 */
@keyframes leftTransform {
  0% { left: -20%; }
  100% { left: 120%; }
}
@media(max-width:1000px){
    .btnFrames:hover::after{display: none;}
    .m1200{width: 100%;}
    .pcno{display: block !important;}
    .mno{display: none !important;}
    .mflex{display: flex !important;}
    body{padding-bottom: 1rem;}
    .navFixed{left: calc((100% - 7.5rem)/2);}
}
/* banner*/
.header{height: 560px;background: url('../images/banner.png') no-repeat center top;}
.header .logo{width: 238px;position: absolute;left: 45px;top:32px;filter: drop-shadow(0px 0px 4px rgba(138, 44, 30, 0.44));}
.header .slogo{width: 176px;position: absolute;right: 46px;top:30px;filter: drop-shadow(0px 0px 4px rgba(138, 44, 30, 0.44));}
.header .text-img{width: 596px;height: 271px;background: url('../images/banner_text.png') no-repeat;position: absolute;left: 304px;top: 122px;}
.header .buttons{width: 584px;position: absolute;left: calc((100% - 584px)/2);top: 426px;display: flex;justify-content: space-between;}
.header .buttons a{width: 278px;height: 48px;background: url('../images/banner_btn.png') no-repeat;font-size: 27px;color: #821c0f;font-family: "FZLTZHJW";display: flex;justify-content: center;align-items: center;padding-top: 6px;box-sizing: border-box;cursor: pointer;}
.header .buttons a.active{width: 279px;height: 50px;background: url('../images/banner_btn_ac.png') no-repeat;}
@font-face {
  font-family: "FZLTZHJW";
  src: url("https://oy.xdf.cn/include/font/FZLTZHJW.TTF") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/*  */
.in-title{text-align: center;}
.in-title h2{font-size: 40px;color: #333;font-weight: bold;line-height: 1;letter-spacing: 2px;text-indent: -2px;display: flex;justify-content: center;align-items: center;}
.in-title h2 span{background-image: linear-gradient(3deg, #b43d2b 47%, #ffc45e);background-clip: text;-webkit-background-clip: text;color: transparent;}
.in-title h2::before{content: '';width: 80px;height: 25px;background: url('../images/titl_1.png') no-repeat;margin-right: 26px;}
.in-title h2::after{content: '';width: 81px;height: 26px;background: url('../images/title_2.png') no-repeat;margin-left: 26px;}
.in-title+.in-title-se{font-size: 24px;color: #0d0409;padding-top: 16px;text-align: center;}

.in-title.change h2{color: #fff;}
.in-title.change h2 span{color: #ffc560;}
.in-title.change h2 span.mr{margin-right: 20px;}

.page{padding: 65px 0 65px;}
.page .button-page{width: 260px;height: 46px;font-size: 16px;color: #821c0f;font-weight: bold; background: url('../images/button.png') no-repeat;display: flex;justify-content: center;align-items: center;border-radius: 23px;margin: auto;}
/*  */
.service-page{background: url('../images/page1.png') no-repeat center top;background-size: cover;}
.service-page .content{padding: 56px 0;display: flex;justify-content:center;align-items: center;}
.service-page .spain-intro{width: 712px;height: 152px;border-radius: 15px;background: rgba(255, 255, 255, 0.6);border: 1px solid #ffffff;box-sizing: border-box;font-size: 16px;line-height: 26px;color: #0d0409;display: flex;justify-content: center;align-items: center;padding: 0 60px 0 40px;box-shadow: 4px 4px 13px rgba(154, 64, 38, 0.24);}
.service-page .spain-img{width: 508px;height: 222px;background: url('../images/page1_1.png') no-repeat;border-radius: 10px;box-shadow: 4px 4px 13px rgba(154, 64, 38, 0.24);margin-left: -22px;}
/*  */
.study-road{background: url('../images/page2.png') no-repeat center top;background-size: cover;}
.study-road .content{padding: 56px 0;display: flex;justify-content: space-between;}
.study-road .study-item{width: 276px;height: 207px;background: #fff;border-radius: 12px;box-shadow: 0 0 6px 4px rgba(178, 44, 23, 0.07);transition: 0.3s;padding: 21px 23px 0;box-sizing: border-box;text-align: center;}
.study-road .icon{width: 77px;height: 77px;border-radius: 50%;box-shadow: 0 0 9px rgba(177, 145, 68, 0.13);margin: 0 auto 16px;}
.study-road .study-text{border-top: 1px solid #ebebeb;font-size: 14px;line-height: 22px;color: #666666;padding-top: 11px;}
.study-road .study-item:nth-child(1) .icon{background: url('../images/page2_1.png') no-repeat center center;}
.study-road .study-item:nth-child(2) .icon{background: url('../images/page2_2.png') no-repeat center center;}
.study-road .study-item:nth-child(3) .icon{background: url('../images/page2_3.png') no-repeat center center;}
.study-road .study-item:nth-child(4) .icon{background: url('../images/page2_4.png') no-repeat center center;}
.study-road .study-item:hover{background: #ffc560;transform: translateY(-10px);}
.study-road .study-item:hover .study-text{color: #801c0c;}
/*  */
.undergra-app{background: url('../images/page3.png') no-repeat center top;background-size: cover;}
.undergra-app .content{padding: 55px 0;}
.undergra-app .teach-top{display: flex;justify-content: flex-start;height: 374px;}
.undergra-app .item{border-radius: 50%;position: relative;}
.undergra-app .icon1{width: 220px;height: 220px;background: url('../images/page3_1.png') no-repeat;box-shadow: 0 0 9px rgba(68, 117, 176, 0.13);margin: 30px 88px 0 196px;}
.undergra-app .sign{width: 164px;height: 52px;border-radius: 25px;background: linear-gradient(3deg,#b43d2b 47%,#ffc45e);position: absolute;left: calc((100% - 164px)/2);top: 170px;font-size: 20px;color: #fff;font-weight: bold;display: flex;justify-content: center;align-items: center;letter-spacing: 2px;text-indent: 0px;}
.undergra-app .sign-text{font-size: 22px;color: #0d0409;font-weight: bold;position: absolute;left: 0;top: 274px;width: 100%;text-align: center;}
.undergra-app .icon2{width: 135px;height: 108px;background: url('../images/page3_icon.png') no-repeat;margin: 85px 66px 0 0;}
.undergra-app .list{width: 302px;display: flex;justify-content: space-between;flex-wrap: wrap;position: relative;align-self: flex-start;}
.undergra-app .list .item{width: 130px;height: 131px;margin-bottom: 16px;}
.undergra-app .list .icon3{background: url('../images/page3_2.png') no-repeat;}
.undergra-app .list .icon4{background: url('../images/page3_3.png') no-repeat;}
.undergra-app .list .icon5{background: url('../images/page3_4.png') no-repeat;}
.undergra-app .list .icon6{background: url('../images/page3_5.png') no-repeat;}
.undergra-app .list .sign{width: 116px;height: 30px;border-radius: 16px;font-size: 16px;font-weight: normal;left: calc((100% - 116px)/2);top: 102px;letter-spacing: 0px;}
.undergra-app .list .sign-text{top: 303px;}
.undergra-app .teach-list{display: flex;justify-content: space-between;}
.undergra-app .teach-list li{width: 390px;height: 167px;border-radius: 20px;box-shadow: 4px 4px 13px rgba(154, 64, 38, 0.24);padding: 29px 23px 0 128px;box-sizing: border-box;transition: 0.3s;}
.undergra-app .teach-list li:hover{transform: translateY(-10px);}
.undergra-app .teach-list li:nth-child(1){background: url('../images/page3_01.png') no-repeat;}
.undergra-app .teach-list li:nth-child(2){background: url('../images/page3_02.png') no-repeat;}
.undergra-app .teach-list li:nth-child(3){background: url('../images/page3_03.png') no-repeat;}
.undergra-app .title{font-size: 18px;color: #333;font-weight: bold;line-height: 1;}
.undergra-app .text{font-size: 14px;color: #666666;line-height: 22px;padding-top: 12px;}
/*  */
.dream-page{background: url('../images/page4.png') no-repeat center top;background-size: cover;}
.dream-page .content{padding: 56px 80px;box-sizing: border-box;position: relative;}
.dream-page .button{width: 56px;height: 102px;background: url('../images/page4_1.png') no-repeat;position: absolute;right: 0px;top: 222px;cursor: pointer;}
.dream-page .prev{left: 0;transform: rotate(180deg);}
.dream-page .swiper{width: 100%;}
.dream-page .offer{box-shadow: 0 0 6px 4px rgba(178, 44, 23, 0.07);border-radius: 20px;display: block;margin: auto;}
/*  */
.help-xdf-page {background: url('../images/page5.png') no-repeat center top;background-size: cover;}
.help-xdf-page .content{height: 421px;background: url('../images/page5_bk1.png') no-repeat;position: relative;overflow: hidden;border-radius:14px;margin-top: 55px;}
.help-xdf-page .relative{position: absolute;left:30px;bottom:0;line-height: 1;}
.help-xdf-page .relative-logo{width: 104px;height: 25px;background: url('../images/page5_1.png') no-repeat;margin-bottom: 8px;}
.help-xdf-page .posi_XDF_introduce{font-size: 16px;color: #fff;padding-bottom: 15px;letter-spacing: 1px;}
.help-xdf-page .posi_XDF_introduce .bold{font-weight: bold;}
.help-xdf-page .list{width: 292px;float: right;padding: 40px 0 0 0;line-height: 1;}
.help-xdf-page .icon{width: 60px;height: 61px;}
.help-xdf-page .icon1{background: url('../images/page5_icon1.png') no-repeat;}
.help-xdf-page .icon2{background: url('../images/page5_icon2.png') no-repeat;}
.help-xdf-page .icon3{background: url('../images/page5_icon3.png') no-repeat;}
.help-xdf-page .icon4{background: url('../images/page5_icon4.png') no-repeat;}
.help-xdf-page .list .li{display: flex;justify-content: flex-start;align-items: center;margin-bottom: 30px;}
.help-xdf-page .list .li .flex{padding-left: 32px;}
.help-xdf-page .list .li .numFont{font-weight: bold;font-size: 30px;color: #fff;margin-bottom: 12px;}
.help-xdf-page .list .li .numFont .min{position: relative;font-size: 16px;}
.help-xdf-page .list .li .numCont{font-size: 14px;color: #fff;}
.help-xdf-page .list .li .qs-top::before{content: '';animation: upDown_help 0.8s infinite;position: absolute;right: -59px;top: -27px; width: 82px;height: 31px;background: url('../images/page5_2.png') no-repeat;}
@keyframes upDown_help {
    0% {transform: translateY(0);}
    50% {transform: translateY(-4px);}
    100% {transform: translateY(0);}
}
@media (max-width:1000px) {
.header,.page{width: 7.5rem;margin: auto;}
/*  */
.in-title{padding: 0;margin:0 auto 0rem;}
.in-title h2{display: none;}
.in-title.bk1{height: 0.38rem;background: url('../images/images/title1.png') no-repeat center top;background-size: auto 100%;}
.in-title.bk2{height: 0.38rem;background: url('../images/images/title2.png') no-repeat center top;background-size: auto 100%;}
.in-title.bk3{height: 0.38rem;background: url('../images/images/title3.png') no-repeat center top;background-size: auto 100%;}
.in-title.bk4{height: 0.38rem;background: url('../images/images/title4.png') no-repeat center top;background-size: auto 100%;}
.in-title.bk5{height: 0.38rem;background: url('../images/images/title5.png') no-repeat center top;background-size: auto 100%;}
.in-title+.in-title-se{font-size: 0.24rem;line-height: 1;padding-top: 0.15rem;}
.page{padding: 0.6rem 0 0.6rem;}
.page .swiper-pagination{position: initial;width: 100%;font-size: 0;line-height: 1;display: flex;justify-content: center;align-items: center;margin-bottom: 0.4rem;opacity: 1;}
.page .swiper-pagination span{width: 0.08rem;height: 0.08rem;border-radius: 50%;background: #dcdada;box-sizing: border-box;margin: 0 0.05rem;opacity: 1;}
.page .swiper-pagination span.swiper-pagination-bullet-active{width: 0.3rem;border-radius: 0.08rem;background: #ffc45d;}
.page .button-page{width: 3.9rem;height: 0.81rem;border-radius: 0.4rem;background: url('../images/button.png') no-repeat;background-size: 100% 100%; font-size: .28rem;box-sizing: border-box;letter-spacing: 0.01rem;text-indent: -0.01rem;}
/*  */
.header{height: 5rem;background: url('../images/images/banner.png') no-repeat;background-size: 100% auto;}
.header .logo{width: 2.08rem;left: 0.48rem;top: 0.35rem;}
.header .slogo{width: 1.55rem;right: 0.47rem;top: 0.33rem;}
.header .text-img{width: 5.42rem;height: 2.46rem;background: url('../images/images/banner_text.png') no-repeat;background-size: 100% 100%;left: 1.06rem;top: 1.12rem;}
.header .buttons{width: 4.94rem;left: calc((100% - 4.94rem)/2);top: 3.86rem;}
.header .buttons a{width: 2.37rem;height: 0.42rem;background: url('../images/images/banner_btn.png') no-repeat;background-size: 100% 100%;font-size: 0.23rem;padding-top: 0.05rem;}
.header .buttons a.active{width: 2.36rem;height: 0.42rem;background: url('../images/images/banner_btn_ac.png') no-repeat;background-size: 100% 100%;}
/*  */
.service-page{background: url('../images/images/page1.png') no-repeat;background-size: cover;}
.service-page .content{padding: 0.38rem 0.28rem 0.35rem;box-sizing: border-box;}
.service-page .spain-img{display: none;}
.service-page .spain-intro{width: 100%;height: 2.67rem;position: relative; border-radius: 0.15rem;padding: 0 0.35rem 0 2.16rem;box-sizing: border-box;font-size: 0.22rem;line-height: 0.38rem;box-shadow: 0.04rem 0.04rem 0.13rem rgba(154, 64, 38, 0.24);}
.service-page .spain-intro::before{content: '';width: 1.54rem;height: 1.82rem;border-radius: 0.15rem;background: url('../images/images/page1_1.png') no-repeat;background-size: 100% 100%;position: absolute;left: 0.35rem;top: calc((100% - 1.82rem)/2);box-shadow: 0.04rem 0.04rem 0.13rem rgba(154, 64, 38, 0.24);}
/*  */
.study-road{background: url('../images/images/page2.png') no-repeat;background-size: cover;}
.study-road .content{padding: 0.4rem 0.28rem 0.12rem;box-sizing: border-box;display: block;}
.study-road .study-item{width: 100%;height: 1.3rem;border-radius: 0.1rem;display: flex;justify-content: flex-start;align-items: center;margin-bottom: 0.25rem;padding: 0;box-shadow: 0 0 0.06rem 0.04rem rgba(178, 44, 23, 0.07);}
.study-road .study-item:hover{background: #fff;transform: translateY(0px);}
.study-road .icon{width: 0.9rem;height: 0.9rem;box-shadow: 0 0 0.09rem rgba(68, 117, 176, 0.13);margin: 0 0.15rem 0 0.32rem;}
.study-road .study-text{font-size: 0.22rem;line-height: 0.3rem;text-align: left;flex: 1;padding: 0 0.3rem 0 0;border: none;}
.study-road .study-item:hover .study-text{color: #666;}
.study-road .study-item:nth-child(1) .icon{background: url('../images/images/page2_1.png') no-repeat center center;background-size: 1.05rem auto;}
.study-road .study-item:nth-child(2) .icon{background: url('../images/images/page2_2.png') no-repeat center center;background-size: 1.05rem auto;}
.study-road .study-item:nth-child(3) .icon{background: url('../images/images/page2_3.png') no-repeat center center;background-size: 1.05rem auto;}
.study-road .study-item:nth-child(4) .icon{background: url('../images/images/page2_4.png') no-repeat center center;background-size: 1.05rem auto;}
/*  */
.undergra-app{background: url('../images/images/page3.png') no-repeat;background-size: cover;}
.undergra-app .content{padding: 0.38rem 0.28rem 0.35rem;box-sizing: border-box;}
.undergra-app .teach-top{height: 3.7rem;justify-content: space-between;}
.undergra-app .icon1{margin: 0.3rem 0 0 0;width: 2.2rem;height: 2.2rem;background: url('../images/images/page3_1.png') no-repeat center center;background-size: 2.34rem 2.33rem;box-shadow: 0 0 0.09rem rgba(68, 117, 176, 0.13);}
.undergra-app .sign{width: 1.64rem;height: 0.52rem;border-radius: 0.25rem;font-size: 0.26rem;letter-spacing: 0.02rem;left: calc((100% - 1.64rem) / 2);top: 1.7rem;}
.undergra-app .sign-text{line-height: 1;font-size: 0.26rem;top: 2.8rem;}
.undergra-app .icon2{width: 1.35rem;height: 1.08rem;background: url('../images/images/page3_icon.png') no-repeat;background-size: 100% auto;margin: 0.92rem 0 0 0;}
.undergra-app .list{width: 3.02rem;}
.undergra-app .list .item{width: 1.42rem;height: 1.42rem;margin-bottom: 0.16rem;}
.undergra-app .list .icon3{background: url('../images/images/page3_2.png') no-repeat;background-size: 100% auto;}
.undergra-app .list .icon4{background: url('../images/images/page3_3.png') no-repeat;background-size: 100% auto;}
.undergra-app .list .icon5{background: url('../images/images/page3_4.png') no-repeat;background-size: 100% auto;}
.undergra-app .list .icon6{background: url('../images/images/page3_5.png') no-repeat;background-size: 100% auto;}
.undergra-app .list .sign{width: 1.34rem;height: 0.34rem;border-radius: 0.17rem;left: calc((100% - 1.34rem)/2);top: 0.99rem;font-size: 0.2rem;}
.undergra-app .list .sign-text{top: 3.06rem;}
.undergra-app .teach-list{width: 100%;height: auto; display: block;border-radius: 0.22rem;background: rgba(255, 255, 255, 0.6);box-shadow: 0.04rem 0.04rem 0.13rem rgba(154, 64, 38, 0.24);padding: 0.45rem 0.25rem 0.45rem 1.6rem;box-sizing: border-box;position: relative;}
.undergra-app .teach-list li{width: 100%;background: none !important;box-shadow: none;padding: 0;height: auto;margin-bottom: 0.48rem;position: relative;}
.undergra-app .teach-list li:hover{transform: translateY(0);}
.undergra-app .teach-list li:last-child{margin-bottom: 0;}
.undergra-app .title{font-size: 0.26rem;}
.undergra-app .title span{background-image: linear-gradient(3deg, #b43d2b 47%, #ffc45e);background-clip: text;-webkit-background-clip: text;color: transparent;}
.undergra-app .text{font-size: 0.22rem;line-height: 0.3rem;padding-top: 0.11rem;}

.undergra-app .teach-list li::before{content: '';width: 0.84rem;height: 0.83rem;background: url('../images/images/page3_icon1.png') no-repeat;background-size: 100% 100%;position: absolute;left: -1.26rem;top: 0.03rem;}
.undergra-app .teach-list li:nth-child(2)::before{background: url('../images/images/page3_icon2.png') no-repeat;background-size: 100% 100%;}
.undergra-app .teach-list li:nth-child(3)::before{background: url('../images/images/page3_icon3.png') no-repeat;background-size: 100% 100%;}
.undergra-app .teach-list::before{content: '';width:0.02rem;height: 3rem;background: #b43d2b;opacity: 0.6;position: absolute;left:0.76rem;top:0.76rem;}
/*  */
.dream-page{background: url('../images/images/page4.png') no-repeat;background-size: cover;}
.dream-page .content{padding: 0.38rem 0.8rem 0.35rem;box-sizing: border-box;}
.dream-page .button{width: 0.48rem;height: 0.48rem;background: url('../images/images/page4_1.png') no-repeat;background-size: 100% 100%;left: 0.28rem;top: 2.16rem;transform: rotate(180deg);}
.dream-page .button.prev{transform: rotate(0deg);}
.dream-page .button.next{left: auto;right: 0.28rem;}
.dream-page .offer{width: 2.11rem;height: auto;box-shadow: 0 0 0.06rem 0.04rem rgba(178, 44, 23, 0.07);border-radius: 0.2rem;}
.dream-page .swiper-slide{width: auto;margin: 0 0.11rem;}
/*  */
.help-xdf-page {height: auto;background: #fff;}
.help-xdf-page .publicize{padding-top: 0.38rem;}
.help-xdf-page .item{width: 6.3rem;height: 3.71rem;background: #ccc;border-radius: 0.22rem;position: relative;}
.help-xdf-page .swiper-slide{width: 6.3rem;margin-left: 0.3rem;}
.help-xdf-page .swiperc{width: 100%;position: initial;padding-top: 0rem;}
.help-xdf-page .item.bk1{background: url('../images/images/page5_1.png') no-repeat;background-size: 100% 100%;}
.help-xdf-page .item.bk2{background: url('../images/images/page5_2.png') no-repeat;background-size: 100% 100%;}
.help-xdf-page .item.bk3{background: url('../images/images/page5_3.png') no-repeat;background-size: 100% 100%;}
.help-xdf-page .item.bk4{background: url('../images/images/page5_4.png') no-repeat;background-size: 100% 100%;}

.help-xdf-page .posiTitem{padding-left: 0.34rem;position: absolute;left: 0;bottom: 0;padding-bottom: 0.3rem;width: 100%;height: auto;}
.help-xdf-page .img1{width: 0.37rem;margin-bottom: 0.21rem;vertical-align: bottom;}
.help-xdf-page .img2{width: 0.3rem;margin-bottom: 0.22rem;vertical-align: bottom;}
.help-xdf-page .img3{width: 0.32rem;margin-bottom: 0.22rem;vertical-align: bottom;}
.help-xdf-page .img4{width: 0.39rem;margin-bottom: 0.24rem;vertical-align: bottom;}
.help-xdf-page .contTit{font-size: 0.32rem;color: #fff;margin-bottom: 0.16rem;font-weight: bold;line-height: 1;}
.help-xdf-page .contFont{font-size: 0.24rem;color: #fff;line-height: 1;}
.help-xdf-page .swipercs{margin-bottom: 0;padding-top: 0.24rem;}

}




